/* --------------------------------------------------
	section size
-------------------------------------------------- */
.page-contact {
  /*sec-contact_form
  ---------------------------------------------------------------------------- */
  /*confirm
  ---------------------------------------------------------------------------- */
  /*thanks
  ---------------------------------------------------------------------------- */
}
.page-contact .sec-contact_form .breadcrumb_wrap {
  margin-bottom: 7rem;
}
.page-contact .sec-contact_form .title {
  text-align: center;
  margin: 0 auto 3.3rem auto;
}
@media screen and (max-width: 480px) {
  .page-contact .sec-contact_form .title {
    margin: 0 auto 3.2rem auto;
  }
}
.page-contact .sec-contact_form .title span {
  position: relative;
  font-size: 2.2rem;
  line-height: 1.4545454545;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-contact .sec-contact_form .title span {
    font-size: 3.2rem;
    line-height: 1.375;
    font-weight: 700;
  }
}
.page-contact .sec-contact_form .title span:before {
  position: relative;
  top: -0.4rem;
  display: inline-block;
  margin-right: 1rem;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  background: #FFE310;
  border-radius: 100%;
}
@media screen and (max-width: 480px) {
  .page-contact .sec-contact_form .title span:before {
    top: -0.4rem;
    margin-right: 1.6rem;
    width: 1.1rem;
    height: 1.1rem;
  }
}
.page-contact .sec-contact_form .lead-img {
  width: 30.5rem;
  margin: 0 auto;
}
@media screen and (max-width: 480px) {
  .page-contact .sec-contact_form .lead-img {
    width: 26.7rem;
  }
}
.page-contact .sec-contact_form .form-nav {
  margin-top: 6.2rem;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 24.8rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 480px) {
  .page-contact .sec-contact_form .form-nav {
    margin-top: 7.9rem;
    gap: 0 18.5rem;
    margin-bottom: 6.5rem;
  }
}
.page-contact .sec-contact_form .form-nav__box:not(:last-of-type) .num:after {
  position: absolute;
  right: -21.9rem;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 19.9rem;
  height: 2px;
  background: #E8E8E8;
}
@media screen and (max-width: 480px) {
  .page-contact .sec-contact_form .form-nav__box:not(:last-of-type) .num:after {
    right: -15.9rem;
    width: 13.8rem;
  }
}
.page-contact .sec-contact_form .form-nav__box .num {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  width: 5.7rem;
  height: 5.7rem;
  text-align: center;
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
  color: #808080;
  background: rgba(55, 55, 55, 0.1);
  border-radius: 100%;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-contact .sec-contact_form .form-nav__box .num {
    width: 7.2rem;
    height: 7.2rem;
    font-size: 2.5rem;
    line-height: 1;
    font-weight: 700;
  }
}
.page-contact .sec-contact_form .form-nav__box .txt {
  margin-top: 1.7rem;
  text-align: center;
  color: #262626;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-contact .sec-contact_form .form-nav__box .txt {
    font-size: 2.3rem;
    line-height: 1.7826086957;
    font-weight: 700;
  }
}
.page-contact .sec-contact_form .form-nav__box.-current .num {
  color: #fff;
  background: #373737;
}
.page-contact .form_style .form_ttl .any {
  display: inline-block;
}
.page-contact .form_style .form_ttl .note {
  margin-top: 0;
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-contact .form_style .form_ttl .note {
    display: inline-block;
    margin-left: 3.1rem;
    font-size: 2.5rem;
    line-height: 1.28;
    font-weight: 400;
  }
}
.page-contact .form_style .form_ttl.-top40 {
  top: 4rem;
}
@media screen and (max-width: 480px) {
  .page-contact .form_style .form_ttl.-top40 {
    top: 0;
  }
}
.page-contact .form_style .select-wrap {
  top: 0;
  max-width: inherit;
}
.page-contact .form_style .choice_box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 480px) {
  .page-contact .form_style .choice_box {
    flex-wrap: wrap;
    gap: 3rem 5.3rem;
  }
}
.page-contact .form_style .choice_box + .choice_box {
  margin-top: 1.6rem;
}
@media screen and (max-width: 480px) {
  .page-contact .form_style .choice_box + .choice_box {
    margin-top: 4.8rem;
  }
}
.page-contact .form_style .choice_box .label {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  font-weight: 400;
  margin-right: 3.6rem;
}
@media screen and (max-width: 480px) {
  .page-contact .form_style .choice_box .label {
    font-size: 2.6rem;
    line-height: 2;
    font-weight: 400;
    white-space: nowrap;
    margin-right: 0;
  }
}
.page-contact .form_style .choice_box .form-control-wrap {
  width: 26.5rem;
}
@media screen and (max-width: 480px) {
  .page-contact .form_style .choice_box .form-control-wrap {
    width: 51.2rem;
  }
}
.page-contact .form_style .choice_box .select-wrap {
  margin-left: 1.4rem;
  width: 35.1rem;
}
@media screen and (max-width: 480px) {
  .page-contact .form_style .choice_box .select-wrap {
    margin-left: 0;
    width: 100%;
  }
}
.page-contact .form_style .choice_box .select-wrap .form-control-wrap {
  width: 100%;
}
.page-contact .form_style .note02 {
  margin-top: 2.3rem;
  color: #373737;
  font-size: 1.8rem;
  line-height: 1.8888888889;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-contact .form_style .note02 {
    margin-top: 4.8rem;
    font-size: 2.6rem;
    line-height: 1.7307692308;
    font-weight: 400;
  }
}
.page-contact .tel-wrap {
  margin: 7.6rem auto 0 auto;
  padding: 5.4rem 0 6.2rem 0;
  border-radius: 1rem;
  border: 1px solid rgba(55, 55, 55, 0.3);
  background: rgba(255, 255, 255, 0.9);
}
@media screen and (max-width: 480px) {
  .page-contact .tel-wrap {
    margin: 9.6rem auto 0 auto;
    padding: 3.6rem 0 4.7rem 0;
  }
}
.page-contact .tel-wrap .title {
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 480px) {
  .page-contact .tel-wrap .title {
    margin-bottom: 2.7rem;
  }
}
.page-contact .tel-wrap .tel {
  text-align: center;
}
.page-contact .tel-wrap .tel .ico {
  position: relative;
  display: inline-block;
  margin-right: 1rem;
  width: 2.9rem;
  height: 2.9rem;
}
@media screen and (max-width: 480px) {
  .page-contact .tel-wrap .tel .ico {
    margin-right: 1.2rem;
    width: 4.1rem;
    height: 4.1rem;
  }
}
.page-contact .tel-wrap .tel .ico:after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  background: url("../images/common/ico_phone.svg") no-repeat center center;
  background-size: 100% auto;
  width: 100%;
  height: 100%;
}
.page-contact .tel-wrap .tel .tel-link {
  color: #373737;
  font-size: 4.4rem;
  line-height: 1;
  letter-spacing: 2.64px;
  font-weight: 700;
  font-style: italic;
}
@media screen and (max-width: 480px) {
  .page-contact .tel-wrap .tel .tel-link {
    font-size: 6.3rem;
    line-height: 1;
    letter-spacing: 3.469px;
    font-weight: 700;
  }
}
.page-contact .tel-wrap .tel-txt {
  margin-top: 0.8rem;
  text-align: center;
  color: #373737;
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.8px;
  font-weight: 500;
}
@media screen and (max-width: 480px) {
  .page-contact .tel-wrap .tel-txt {
    margin-top: 0.6rem;
    font-size: 2.6rem;
    line-height: 1.5384615385;
    letter-spacing: 1.3px;
    font-weight: 500;
  }
}
.page-contact.-confirm .form_style .form_ttl.-top40 {
  top: -0.3rem;
}
.page-contact.-confirm .form_style .note02 {
  display: none;
}
.page-contact.-thanks .thanks-txt-wrap .tel-link {
  font-weight: 700;
  text-decoration: underline;
}
.page-contact.-thanks .thanks-txt-wrap .btn_wrap .form-button {
  margin-top: 10.5rem;
}